#' Smoking and lung function among youths
#'
#' Data from the Childhood Respiratory Disease Study collected
#' in the late 1970s to examine the
#' effects of smoking and exposure to second-hand smoke.
#' on pulmonary functions in youths.
#'
#' @docType data
#'
#' @usage data(FEV)
#'
#' @format A data.frame with one row for each of 645 youngsters.
#' - age in years
#' - FEV (forced expiratory lung volume) in liters
#' - height in inches
#' - sex
#' - smoker whether or not the youngster smokes
#'
#' @keywords datasets
#'
#' @source Cummiskey, et al. (2020) "Causal Inference in Introductory Statistics Courses"
#' *Journal of Statistics Education* **28**(1) \doi{10.1080/10691898.2020.1713936}

"FEV"
