#' Relative sizes offspring/parent for many species
#'
#' Body mass of adult of numerous vertebrate species and newly hatched or born offspring.
#'
#'
#' @usage data("Offspring")
#' @docType data
#'
#'
#' @format A data.frame with 3971 rows, each for a different species
#'
#' - species
#' - class (phylogenetic class)
#' - group (phylogenetic group)
#' - adult Mass of the adult (female) in grams.
#' - hatchling Mass of the offspring, in grams. This applies as well to
#' species where the offspring is born rather than hatched.
#'
#' @keywords datasets
#'
#' @source Shai Meiri, "Endothermy, offspring size and evolution of parental provisioning in vertebrates",
#' *Biological Journal of the Linnean Society*, **128**:4, pp. 1052-6 (See Appendix S1.)
"Offspring"
