#' Experimental data on the yield of winter wheat
#'
#' In the experiment, eight different varieties of winter wheat were planted in each of 7 calendar years (1996-2002).
#' Each genotype was assigned randomly to a `plot` within a `block`.
#'
#'
#' @usage data("Wheat")
#' @docType data
#'
#'
#' @format A data.frame with 240 rows
#'
#' - genotype The type of wheat.
#' - yield of the wheat from this plot
#' - block Major region of the field
#' - plot Subdivision of block in which the wheat was planted
#' - year of the planting and measurement
#'
#' @keywords datasets
#'
#' @source Andrea Onofri ["Repeated measures with perennial crops"](https://www.statforbiology.com/2023/stat_lmm_perennialcrops/)
"Wheat"
